---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 6d95a1d0-a1cb-4367-b08f-65685bf70f32

label: ga_ls_mangrove_cover_cyear_3_x35y38_2000-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[672000.0, -1728000.0], [672000.0, -1824000.0], [768000.0, -1824000.0],
      [768000.0, -1728000.0], [672000.0, -1728000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 672000.0, 0.0, -30.0, -1728000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2000-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2000-12-31 23:59:59.999999Z
  dtr:start_datetime: 2000-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:32:17.181327Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x35y38

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x35y38_2000--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x35y38_2000--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x35y38_2000--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x35y38_2000--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 3276dcfd-fe36-44a1-8a1a-da80576f9f65
  - 191c4e0e-17c7-4985-8a74-c2316c33cf72
...
